/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/

/**
 * @snippet       Product Category Switcher @ Product Category Pages
 * @compatible    WooCommerce 8
 */
 
add_action( 'woocommerce_before_shop_loop', 'elpar_filter_by_tag', 31 );
 
function elpar_filter_by_tag() {    
   if ( is_product_category() ) {      
      wc_product_dropdown_categories();   
   } 
   wc_enqueue_js( "
      $('#product_cat').change(function () {
         location.href = '/product-category/' + $(this).val();
      });
   " );
}